l_russian:
 #################################################################################### focus #################################################################################### 

 MEX_focus_northern_iron_plants:0 "Северные железоделательные заводы" 
 MEX_focus_northern_iron_plants_desc:0 "Самый промышленно развитый регион Мексики за пределами столицы — это северная граница с Америкой. Города вдоль реки Рио-Гранде, такие как Матаморос и Сьюдад-Хуарес, поддерживают тесные экономические связи со своими приграничными коллегами, такими как Браунсвилл и Эль-Пасо. Мы должны использовать превосходную инфраструктуру в этом районе для дальнейшего развития нашей тяжелой промышленности." 
 
 #################################################################################### characters #################################################################################### 
 
 MEX_salvador_abascal:0 "Сальвадор Абаскаль"
 MEX_adolfo_de_la_huerta:0 "Адольфо де ла Уэрта"
 MEX_dionisio_encina:0 "Дионисио Энсина"
 MEX_hernan_laborde:0 "Эрнан Лаборде"
 MEX_valentin_campa:0 "Валентин Кампа"
 MEX_lazaro_cardenas:0 "Ласаро Карденас"
 MEX_juan_andreu:0 "Хуан Андреу"
 MEX_heliodoro_charis:0 "Элиодоро Харис"
 MEX_gildardo_magana:0 "Хильдардо Маганья"
 MEX_manuel_sanchez:0 "Мануэль Санчес"
 MEX_francisco_mugica:0 "Франсиско Мухика"
 MEX_jesus_degollado_guizar:0 "Хесус Деголладо Гуизар"
 MEX_alberto_gorostieta_vega:0 "Альберто Горостьета Вега"
 MEX_dionisio_navarro_anguiano:0 "Дионисио Наварро Ангуиано"
 MEX_luis_maria_martinez:0 "Луис Мария Мартинес"  